
/* PAS OVERAL DE FONT AAN ALS DIT EEN ANDER LETTERTYPE MOET WORDEN. DEGENE DIE ER NU STAAT IS STANDAARD MOTI FONT EN DAARMEE VAAK VOLDOENDE!
ALS JE DE FONT WIlT AANPASSEN, DOE DAT IN REGELS: 7, 38,42,47, 52, 74, 83, 97 en 163 */

body{
	font-size: 11pt !important;
	font-family: sans-serif !important;
	color: #000000 !important;
}

/* PAS DE HEADER GROOTTE AAN NAAR DE HOOGTE VAN DE HEADER, IN DIT GEVAL IS HET 100px. PAS DAARNAAST IN REGEL 22 DE MARGIN_LEFT AAN OM DE HEADER TE CENTREREN */

#header { 
height: 100px; 
background-position: 0px 0px; 
background-repeat: no-repeat; 
}

#header1 {
	position: relative;
	z-index: 2;
	margin-left: -12px;
}

form { 
background-color: #FFFFFF; 
border: 0px solid #000000; 
width: 100% !important;
min-width: 770px !important;
}

#mainForm {
margin-top: 5px;
}

.Question { 
color: #262626; 
font: bold 11pt sans-serif;
}
.Answer { 
color: #262626; 
font: normal 11pt sans-serif; 
text-decoration: none; 
}
.Answer:hover { 
color: #262626; 
font: normal 11pt sans-serif; 
text-decoration: None; 
} 
#AnswerHoverStyle { 
color: #262626; 
font: Normal 11pt sans-serif; 
text-decoration: None; 
}
.Answer:focus { 
outline:none; 
}
#buttons{
margin-top: 20px;
height: 50px;
}

/* PAS DE KLEUREN VAN DE BUTTONS AAN INDIEN GEWENST.
IN REGELS 73, 102 EN 107 VOOR DE EERSTE KLEUR.
IN REGELS 97, 112 EN 120 VOOR DE KLEUR ALS JE HOVERT */

#buttons input { 
width: 135px; 
height: 35px; 
border-radius: 0px; 
-moz-border-radius: 0px; 
-webkit-border-radius: 0px; 
border: 2px solid #000000; 
font: bold 11pt sans-serif; 
}

#buttons input:hover { 
width: 135px; 
height: 35px; 
border-radius: 0px; 
-moz-border-radius: 0px; 
-webkit-border-radius: 0px; 
border: 2px solid #000000; 
font: bold 11pt sans-serif;
} 

#buttons span {
margin: 0px !important;
}

#buttonsHoverStyle { 
width: 135px; 
height: 35px; 
border-radius: 0px; 
-moz-border-radius: 0px; 
-webkit-border-radius: 0px; 
border: 2px solid #000000;
font: bold 11pt sans-serif;
}
#qb1 { 
color: #FFFFFF; 
background-color: #000000; 
float: left;
}
#qb2 { 
color: #FFFFFF; 
background-color: #000000; 
float: right;
}
#qb1:hover { 
color: #000000; 
background-color: #FFFFFF; 
} 
#qb1HoverStyle { 
color: #FFFFFF; 
background-color: #FFFFFF; 
}
#qb2:hover { 
color: #000000; 
background-color: #FFFFFF; 
} 
#qb2HoverStyle { 
color: #FFFFFF; 
background-color: #FFFFFF; 
}
#questions { 
background-color: #FFFFFF; 
border-radius: 0px; 
-moz-border-radius: 0px; 
-webkit-border-radius: 0px; 
border: 0px solid #000000;
width: 770px !important; 
}
#inner-questions{
	width: 770px !important;
	padding: 30px 0px 0px 0px!important;
}

/* PAS HIER DE BACKGROUND COLOR VAN DE FOOTER LIJN AAN INDIEN GEWENST. JE KAN OOK DE HOOGTE AANPASSEN, HET IS NU EEN LIJN */

#footer { 
background-color: #000000; 
border-radius: 0px; 
-moz-border-radius: 0px; 
-webkit-border-radius: 0px; 
border: 0px solid #000000; 
height: 1.5px !important; 
}

#headerContainer { 
background-color: #FFFFFF; 
border-bottom: 2px solid #000000; 
height: 105px; 
margin-bottom: 55px;
}

#copyright{
margin: 0px auto;
line-height: 10px;
text-align: center;
margin-top: 8px;
margin-bottom: 8px;
color: #999999;
font: normal 8pt sans-serif; 
}

.blockOddRowOddColumn,
.blockOddRowEvenColumn,
.blockOddRowOddColumndone,
.blockOddRowEvenColumndone
{
   /* lichte teint*/
   background-color: #eef5fa !important;
   min-height:34px !important; 
   height: 34px;
   
}

.blockEvenRowOddColumn,
.blockEvenRowEvenColumn,
.blockEvenRowOddColumndone,
.blockEvenRowEvenColumndone
{
   /* donkere teint*/
	background-color: #deebf6 !important;
	min-height:34px !important; 
}

#progress-container, #progressbar{
	height: 16px !important;
	width: 115px !important;
}

/* PAS HIERONDER DE BACKGROUND COLOR VAN DE VOORTGANGSBALK AAN */

#progressbar span {
    background-color: #48ace9 !important;
    display: block !important;
    height: 16px !important;
    margin: 0px !important;
    overflow: hidden !important;
}

/* #progress-container{
	margin-top: 20px;
} */

/* ONDERSTAANDE IS EEN COMMENT, MAAR HIER KAN JE DE BREEDTE VAN ANDERS NAMELIJK TEKSTVAKKEN AANPASSEN INDIEN GEWENST */

/* input.textinput
{
  font-size: 1em;
  border: 1px solid #ccc;
  background-color: #f3f4f8;
  color: #000;
  padding: 1px 3px;
  margin-bottom: 3px;
  width: 400px;
}
  */

/*#stopknop{ 
    display: block !important;
	margin: 0px auto;
	text-align: center;
	border: solid 2px #009eda;
}
*/

.tooltipped
{
   text-decoration: underline;
   cursor: help;
}

.tooltip
{
   border: solid 1px #ddd;
   padding: 1px;
   position: absolute;
   z-index: 1000;
   visibility: hidden;
   top: 20px;
   left: 90px;
   background: #fff;
   layer-background-color: #fff;
}

/* HIERONDER KAN JE DE KLEUR VAN DE MOUSEOVERS AANPASSEN */

.uitleg
{
   color: #48ace9 !important;
   font-weight: bold;
   text-decoration: none;
   cursor: default;
}

.imgChecked{
  border: solid 4px #2f78b8;
}
.imgUnchecked{
  border: solid 4px #F2F2F2;
}
